# Generated by makepkg 6.0.2
# using fakeroot version 1.30.1
pkgname = eog-docs
pkgbase = eog
pkgver = 43.2-1.0
pkgdesc = Eye of Gnome: An image viewing and cataloging program (documentation)
url = https://wiki.gnome.org/Apps/EyeOfGnome
builddate = 1673262396
packager = Andreas Baumann <mail@andreasbaumann.cc>
size = 3917612
arch = i486
license = GPL
makedepend = gobject-introspection
makedepend = gi-docgen
makedepend = git
makedepend = meson
makedepend = yelp-tools
makedepend = systemd
